/* 医院様専用のCSS */

@media print, screen and (min-width: 1025px) {
    .top .swiper-container .swiper-wrapper .swiper-slide .text .item2 {
        left: 7.19vw;
    }
}


@media print, screen and (min-width: 1025px) {
    .top .swiper-container .swiper-wrapper .swiper-slide .text .item1 {
        left: 9.52vw;
    }
}

.ccm-custom-style-container.ccm-custom-style-topimg-198 {
    background-image: url(/application/files/7217/6999/6636/06_title_pc.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: left top;
}

@media (max-width: 600px) {
    /* 横幅が600px以下の場合に適用するスタイル */
    .ccm-custom-style-container.ccm-custom-style-topimg-78 {
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
}
 }

 @media (max-width: 600px) {
    /* 横幅が600px以下の場合に適用するスタイル */
    .ccm-custom-style-container.ccm-custom-style-topimg-73 {
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
}
 }

 
 @media (max-width: 600px) {
    /* 横幅が600px以下の場合に適用するスタイル */
    .ccm-custom-style-container.ccm-custom-style-topimg-84 {
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
}
 }

  @media (max-width: 600px) {
    /* 横幅が600px以下の場合に適用するスタイル */
    .ccm-custom-style-container.ccm-custom-style-topimg-196 {
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
}
 }